@charset "UTF-8";

:root {
    --color_text: #77797a;
    --color_link: #00aae6;
    --color_black: #000;
    --color_white: #fff;
    --color_blue: #0095ad; /* header背景, 見出しカラー */
    --color_darkblue: #006586; /* footer背景 */
    --color_lightblue: #def0fa;
    --color_green: #72a62e;
    --color_lightgreen: #cad567;

    --container: 1300px;
    --container-padding: 8.5rem;
    --modal-padding: 4.8rem;
    --header-height: 16rem;
}
@media (max-width: 959px) {
    :root {
        --container-padding: 6rem;
    }
}
@media (max-width: 767px) {
    :root {
        --container-padding: calc(3.5rem / 2);
        --header-height: calc(5rem + 1rem);
        --modal-padding: 2.4rem;
    }
}
/*
SP : 〜767px
TB : 768px〜1023px
PC : 1024px〜
*/

/* =============================================
    PCの設定（768px以上）
    => 1rem = 10px (固定)
============================================= */
html {
    font-size: 62.5%;
    scroll-padding-top: var(--header-height);
}
/* =============================================
    スマホの設定（767px以下）
    => 1rem = 10px (375px基準で可変)
============================================= */
@media (max-width: 767px) {
    html {
        font-size: calc(100vw / 37.5);
    }
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-style: normal;
    font-size: 1.6rem;
    line-height: 1.5;
    color: var(--color_text);
    background-color: #fff;
    min-height: 100vh;
}

.body-wrapper {
    position: relative;
    margin: 0 auto;
}

/* header */
.l-header {
    z-index: 2;
    position: sticky;
    top: 0;
    background-color: var(--color_white);
    .flex {
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: var(--container);
        margin-inline: auto;
        height: 9.5rem;
        padding-inline: 3.5rem;
    }
    .header-contact {
        display: flex;
        align-items: center;
        gap: 0.25em;
        color: var(--color_blue);
        font-size: 2rem;
    }
    .hamburger {
        display: none;
    }
    .hamburger-hidden {
        display: none;
    }
    .nav {
        height: 5.5rem;
        background-color: var(--color_blue);
        .header-nav {
            display: flex;
            justify-content: space-around;
            align-items: center;
            max-width: var(--container);
            margin-inline: auto;
            padding-inline: var(--container-padding);
            height: 100%;
        }
        & a {
            font-size: 1.8rem;
            color: var(--color_white);
            transition: all 0.3s;
            &:hover {
                opacity: 0.8;
            }
        }
        .nav-close {
            display: none;
        }
        .header-nav > li {
            position: relative;
            &:has(.sub-nav)::after {
                content: "";
                position: absolute;
                top: 100%;
                left: 50%;
                transform: translateX(-50%);
                width: 20rem;
                height: 30%;
                display: none;
                z-index: 5;
                background-color: transparent;
                pointer-events: auto;
            }
            &:has(.sub-nav):hover::after {
                display: block;
            }
        }
        .sub-nav {
            display: none;
            position: absolute;
            top: 130%;
            left: 50%;
            transform: translateX(-50%);
            min-width: 20rem;
            padding: 0;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
            z-index: 10;
            background-color: transparent;
            & li {
                background-color: var(--color_blue);
                width: 100%;
                border: 1px solid rgba(255, 255, 255, 1);
            }
            & a {
                display: block;
                padding: 0.8rem 1.5rem;
                font-size: 1.5rem;
                white-space: nowrap;
                &:hover {
                    background-color: rgba(255, 255, 255, 0.1);
                }
            }
        }
        .header-nav > li:hover .sub-nav {
            display: block;
        }
    }
}
@media (max-width: 1020px) {
    .l-header {
        .nav {
            & ul {
                justify-content: space-between;
            }
            & a {
                font-size: 1.6rem;
            }
        }
    }
}
@media (max-width: 767px) {
    .l-header {
        padding-right: 8.5rem;
        border-bottom: 0.75rem solid var(--color_blue);
        .flex {
            height: 4.25rem;
            padding-left: 1.2rem;
            padding-right: 0;
        }
        .header-logo {
            z-index: 1;
            position: relative;
            width: 22rem;
        }
        .header-contact {
            position: relative;
            z-index: 1;
            & img {
                width: 3.5rem;
                height: auto;
                aspect-ratio: 53/35;
            }
            .header-contact-text {
                display: none;
            }
        }
        .hamburger {
            cursor: pointer;
            position: absolute;
            display: block;
            top: 0;
            right: 1.2rem;
            width: auto;
            height: 5rem;
            aspect-ratio: 132/104;
        }
        .hamburger-close {
            display: none;
            cursor: pointer;
            z-index: 1;
            position: absolute;
            top: 0;
            right: 1rem;
            width: 4.25rem;
            height: 4.25rem;
            &::before,
            &::after {
                content: "";
                position: absolute;
                width: 2.4rem;
                height: 2px;
                top: 50%;
                left: 50%;
                background-color: var(--color_blue);
            }
            &::before {
                transform: translate(-50%, -50%) rotate(45deg);
            }
            &::after {
                transform: translate(-50%, -50%) rotate(135deg);
            }
        }
        .nav {
            display: flex;
            flex-direction: column;
            overflow-y: scroll;
            position: fixed;
            top: 0;
            right: -101%;
            width: 100%;
            height: 100%;
            background-color: var(--color_white);
            transition: all 0.3s;
            padding-top: 4.25rem;
            .header-nav {
                width: 100%;
                justify-content: flex-start;
                flex-direction: column;
                height: fit-content;
                padding-inline: 0;
                background-color: var(--color_blue);
            }
            .header-nav > li {
                width: 100%;
                position: static;
                border-top: 1px solid #26c0bb;
                &::after {
                    display: none !important;
                }
                & > a {
                    display: block;
                    width: 100%;
                    padding-block: 0.75rem;
                    padding-inline: 3.5rem;
                    font-size: 1.5rem;
                    font-weight: bold;
                    color: var(--color_white);
                }
            }
            .header-nav > li:last-child {
                border-bottom: 1px solid #26c0bb;
            }
            .sub-nav {
                display: block;
                position: static;
                transform: none;
                min-width: 0;
                padding-block: 1rem;
                padding-inline: 0;
                box-shadow: none;
                background-color: var(--color_blue);
                border-top: 1px solid #26c0bb;
                & li {
                    width: 100%;
                    border: none;
                    background-color: transparent;
                }
                & a {
                    display: block;
                    width: 100%;
                    padding-block: 0.35rem;
                    padding-left: 4.5rem;
                    padding-right: 3.5rem;
                    font-size: 1.4rem;
                    font-weight: normal;
                    white-space: normal;
                    color: var(--color_white);
                    border: none;
                    position: relative;
                    &::before {
                        content: "・";
                        position: absolute;
                        left: 3.5rem;
                    }
                }
            }
            .nav-close {
                display: block;
                flex: 1;
                .nav-close-text {
                    cursor: pointer;
                    padding-block: 0.75rem;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    font-size: 1.5rem;
                    width: 100%;
                    text-align: center;
                    color: var(--color_blue);
                    border: 1px solid var(--color_blue);
                    background: #bddbd4;
                    transition: all 0.3s;
                    &:hover {
                        opacity: 0.8;
                    }
                }
            }
        }
        #hamburger-check:checked ~ .hamburger .hamburger-close {
            display: block;
        }
        #hamburger-check:checked ~ .nav {
            right: 0;
        }
        #hamburger-check:checked ~ .nav::before {
            content: "";
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 4.25rem;
            background-color: var(--color_white);
            z-index: 1;
        }
    }
}

/* footer */
.l-footer {
    color: var(--color_white);
    background-color: var(--color_darkblue);
    .copyright {
        margin-top: 0;
        font-size: 1.3rem;
        text-align: center;
        padding-block: 4rem;
        padding-inline: 0;
    }
}
@media (max-width: 767px) {
    .l-footer {
        background-color: var(--color_blue);
        .l-container {
            padding-inline: 1.5rem;
        }
        .copyright {
            font-size: 1rem;
            padding-block: 2rem;
        }
    }
}
/* footer直前のnav */
.footerBeforeContent {
    color: var(--color_white);
    background-color: var(--color_blue);
    .flex {
        display: flex;
        font-size: 1.4rem;
        gap: 2.5em;
        padding-block: 4rem;
    }
    .flex-inner {
        display: flex;
        font-size: inherit;
        gap: 2.5em;
    }
    .footer-nav-heading {
        font-size: 2rem;
    }
    .footer-nav-item {
        margin-top: 0.4em;
        font-size: 1.4rem;
    }
    & a {
        position: relative;
        font-size: inherit;
        color: var(--color_white);
        &::before {
            display: inline;
            content: "・";
            font-size: inherit;
            width: 1em;
            height: 1em;
        }
    }
}
@media (max-width: 1200px) {
    .footerBeforeContent {
        .flex {
            flex-direction: column;
        }
    }
}
@media (max-width: 767px) {
    .footerBeforeContent {
        display: none;
    }
}

/* container */
.l-container {
    max-width: var(--container);
    margin-inline: auto;
    padding-inline: var(--container-padding);
    &.fullwide {
        max-width: 100%;
        padding-inline: 0;
    }
}

/* go to topボタン */
.go-to-top {
    position: fixed;
    bottom: 8rem;
    right: 5rem;
    border-radius: calc(infinity * 1px);
    border: 1px solid #ccc;
    background-color: #fff;
}
@media (max-width: 767px) {
    .go-to-top {
        bottom: 2rem;
        right: 2rem;
    }
}

/* 下層ページ共通 ページ見出し */
.page .mv {
    position: relative;
    height: 187px;
    .l-container {
        height: 100%;
        padding-top: 2rem;
        overflow: hidden;
    }
    .mv-image {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    .mv-content {
        z-index: 1;
        position: relative;
        display: flex;
        align-items: center;
        gap: 2rem;
        transform: translateY(1.5rem);
    }
    .mv-deco {
        flex: 0 0 auto;
    }
    & hgroup {
        & span {
            font-size: 4rem;
            line-height: 1;
            color: var(--color_blue);
        }
        & h2 {
            margin-top: 0.5rem;
            font-size: 2rem;
            font-weight: normal;
        }
    }
}
@media (max-width: 767px) {
    .page .mv {
        height: fit-content;
        .l-container {
            padding-top: 1.2rem;
        }
        .mv-content {
            transform: translateY(0);
        }
        .mv-deco {
            max-width: 6.5rem;
        }
        & hgroup {
            & span {
                font-size: 2.2rem;
            }
            & h2 {
                margin-top: 0.25rem;
                font-size: 1.4rem;
            }
        }
    }
}

/* 下層ページ共通 セクション見出し */
.page-common-heading {
    display: flex;
    color: var(--color_blue);
    align-items: flex-start;
    font-weight: normal;
    gap: 0.75rem;
    font-size: 3.2rem;
    & img {
        display: block;
        margin-top: 0.65rem;
        width: 3.7rem;
        height: 3.7rem;
    }
}
@media (max-width: 767px) {
    .page-common-heading {
        font-size: 1.6rem;
        & img {
            margin-top: 0.2rem;
            width: 2rem;
            height: 2rem;
        }
    }
}

/* パーツ等 */
.flex {
    display: flex;
}

/* aタグ */
.is-link {
    color: var(--color_link);
    font-size: inherit;
    line-height: inherit;
    transition: all 0.3s;
    &:hover {
        opacity: 0.8;
    }
    &.is-link-new-tab {
        position: relative;
        &::after {
            position: relative;
            display: inline-block;
            content: "";
            width: 1em;
            height: 1em;
            margin-left: 0.2em;
            margin-right: 0.25em;
            background-image: url("../img/link.png");
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            transform: translateY(0.15em);
        }
    }
    &.is-block {
        display: block;
    }
}

/* pタグ */
p {
    margin-top: 1em;
    &.is-mt-none {
        margin-top: 0;
    }
}
@media (max-width: 767px) {
    p {
        font-size: 1.3rem;
    }
}
.date {
    letter-spacing: 0.1em;
}

/* 活動レポートのモーダル */
.modal {
    z-index: 3;
    display: none;
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    padding: var(--modal-padding);
    &.is-active {
        display: block;
    }
    .modal-bg {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        background-color: #00000055;
    }
    .modal-inner {
        overflow-y: scroll;
        z-index: 4;
        position: relative;
        max-width: var(--container);
        width: 100%;
        height: 100%;
        margin-inline: auto;
        padding-block: calc(var(--modal-padding) * 1.5);
        padding-inline: calc(var(--modal-padding) * 2);
        background-color: var(--color_white);
        .img {
            max-width: 80%;
            margin-top: 2em;
            margin-inline: auto;
            & img {
                width: 100%;
                margin-inline: auto;
            }
            &.is-full {
                max-width: 100%;
                margin-top: 0;
                & img {
                    width: 100%;
                }
            }
        }
    }
    .modal-close-1 {
        cursor: pointer;
        position: absolute;
        top: 0;
        left: 0;
        width: 2rem;
        height: 2rem;
        transform: translate(100%, 100%) rotate(45deg);
        &::before,
        &::after {
            content: "";
            position: absolute;
            width: 100%;
            height: 1px;
            top: 50%;
            left: 50%;
            background-color: var(--color_text);
        }
        &::before {
            transform: translate(-50%, -50%);
        }
        &::after {
            transform: translate(-50%, -50%) rotate(90deg);
        }
    }
    .modal-close-2 {
        cursor: pointer;
        margin-top: 4rem;
        width: fit-content;
        margin-inline: auto;
        max-width: 15.6rem;
        aspect-ratio: 156/44;
        transition: all 0.3s;
        &:hover {
            opacity: 0.8;
        }
    }
    .date {
        display: block;
        color: var(--color_darkblue);
        margin-top: 0.75em;
        letter-spacing: 0.05em;
        line-height: 2;
    }
    .head {
        color: var(--color_darkblue);
        margin-top: 0;
        letter-spacing: 0.05em;
        line-height: 2;
    }
    & .text {
        margin-top: 1em;
        letter-spacing: 0.05em;
        line-height: 2;
    }
}
@media (max-width: 767px) {
    .modal {
        .modal-inner {
            padding-inline: calc(var(--modal-padding) * 1.5);
        }
        .modal-close-1 {
            transform: translate(60%, 60%) rotate(45deg);
        }
        .date {
            font-size: 1.2rem;
            line-height: 1.8;
        }
        .head {
            font-size: 1.4rem;
            line-height: 1.8;
        }
        .text {
            line-height: 1.8;
        }
    }
}

/* トップページ */
.top {
    .heading-wrap {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        & img {
            &.is-report {
                width: 25.5rem;
            }
            &.is-news {
                width: 20.5rem;
            }
        }
        & h2 {
            display: flex;
            align-items: flex-end;
            gap: 2rem;
            .text {
                font-weight: normal;
                &.is-mb {
                    margin-bottom: 1rem;
                }
            }
        }
        & a {
            display: block;
            padding: 0 0.5em;
            color: var(--color_text);
            border: 1px solid var(--color_text);
            border-radius: 2px;
            transition: all 0.3s;
            &:hover {
                opacity: 0.8;
            }
            &.is-mb {
                margin-bottom: 1rem;
            }
        }
    }
    .mv {
        overflow-x: hidden;
        .l-container {
            position: relative;
        }
        .mv-image {
            position: relative;
            width: 140%;
            transform: translateX(-15%);
            & img {
                width: 100%;
            }
        }
        .mv-content {
            margin-top: -5.5%;
            border-bottom: 15px solid var(--color_lightgreen);
        }
        .mv-title {
            position: relative;
            width: fit-content;
            background-color: var(--color_green);
            font-size: 4vw;
            font-weight: 500;
            color: var(--color_white);
            padding-left: 6vw;
            padding-right: 2px;
            &::before {
                z-index: 1;
                position: absolute;
                content: "";
                top: 0;
                right: 1px;
                width: auto;
                height: 100%;
                aspect-ratio: 267/155;
                transform: translate(100%, 0);
                background-image: url(../img/top/mv-bg-deco.png);
                background-repeat: no-repeat;
                background-size: contain;
                background-position: top right;
            }
            .text {
                z-index: 1;
                display: flex;
                align-items: center;
                gap: 2vw;
                position: relative;
                line-height: 1.3;
                transform: translateY(0.5vw);
            }
            .is-small {
                font-size: 2vw;
                position: relative;
                padding-inline: 1.2em;
                &::before,
                &::after {
                    position: absolute;
                    content: "";
                    top: 50%;
                    transform: translateY(-50%);
                    width: 1em;
                    height: 1px;
                    background-color: var(--color_white);
                    border-radius: 1px;
                }
                &::before {
                    left: 0;
                }
                &::after {
                    right: 0;
                }
            }
        }
        .mv-text-list {
            margin-top: -1px;
            position: relative;
            background-color: var(--color_green);
            padding-block: 1em;
            font-size: 1.3vw;
            line-height: 2;
            letter-spacing: 0.05em;
            padding-left: 6vw;
            & li {
                display: flex;
                flex-direction: row;
                align-items: flex-start;
                gap: 0.5em;
                position: relative;
                padding-left: 1.5em;
                color: var(--color_white);
                .number {
                    position: absolute;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    top: 0.7em;
                    left: 0;
                    width: 1.2em;
                    height: 1.2em;
                    font-size: 0.85em;
                    font-weight: bold;
                    color: var(--color_green);
                    background-color: var(--color_white);
                    border-radius: calc(infinity * 1px);
                }
            }
        }
    }
    .report {
        margin-top: 6.5rem;
        .content-wrap {
            margin-top: 3rem;
            overflow: hidden;
        }
        .js-report-swiper {
            overflow: hidden;
        }
        .box {
            cursor: pointer;
            transition: all 0.3s;
            &:hover {
                opacity: 0.8;
            }
            .date {
                display: block;
                margin-top: 0.4em;
                font-size: 1.4rem;
            }
            .text {
                margin-top: 0.4em;
                letter-spacing: 0.05em;
            }
        }
    }
    .news {
        margin-top: 10.5rem;
        margin-bottom: 8.5rem;
        .content-wrap {
            margin-top: 3rem;
        }
        .item {
            border-bottom: 1px dotted var(--color_text);
            transition: all 0.3s;
            &.no-anchor {
                pointer-events: none;
                opacity: 1 !important;
            }
            &:hover {
                opacity: 0.8;
            }
            &:first-of-type {
                border-top: 1px dotted #ccc;
            }
            & a {
                display: flex;
                color: var(--color_text);
                padding-block: 1em;
                letter-spacing: 0.05em;
                .date {
                    flex: 0 0 6.5em;
                }
                .text {
                    margin-top: 0;
                }
            }
        }
    }
}
@media (max-width: 959px) {
    .top {
        .report {
        }
    }
}
@media (max-width: 767px) {
    .top {
        .mv {
            .mv-image {
                width: 100%;
                transform: translateX(0);
            }
            .mv-content {
                margin-top: -7%;
                border-bottom: 0.5rem solid var(--color_lightgreen);
            }
            .mv-title {
                font-size: 1.75rem;
                padding-left: 0.75rem;
                .text {
                    gap: 0.75rem;
                    transform: translate(0.25rem, 0.5rem);
                }
                .is-small {
                    font-size: 1rem;
                    padding-inline: 1em;
                    &::before,
                    &::after {
                        width: 0.8em;
                    }
                }
                &::before {
                    background-size: 100% 100%;
                    aspect-ratio: 200/155;
                }
            }
            .mv-text-list {
                display: flex;
                flex-direction: column;
                gap: 1em;
                line-height: 1;
                letter-spacing: 0;
                padding-right: 1.4rem;
                font-size: 1.2rem;
                padding-left: 0.75rem;
                & li .number {
                    top: 0.1em;
                }
            }
        }
        .heading-wrap {
            & h2 {
                gap: 1.4rem;
                & img {
                    &.is-report {
                        width: 12rem;
                    }
                    &.is-news {
                        width: 12rem;
                    }
                }
                .text {
                    font-size: 1.4rem;
                    &.is-mb {
                        margin-bottom: 0.6rem;
                    }
                }
            }
            & a {
                font-size: 1.2rem;
                &.is-mb {
                    margin-bottom: 0.6rem;
                }
            }
        }
        .report {
            margin-top: 2.5rem;
            .content-wrap {
                margin-top: 1.75rem;
                padding-inline: var(--container-padding);
            }
            .box {
                .date {
                    margin-top: 0;
                }
                .text {
                    margin-top: 0.5em;
                }
            }
        }
        .news {
            margin-top: 3.5rem;
            margin-bottom: 5rem;
            .content-wrap {
                margin-top: 2rem;
            }
            .item {
                & a {
                    padding-block: 1rem;
                    flex-direction: column;
                    .date {
                        flex: 1;
                        font-size: 1.25rem;
                    }
                    .text {
                    }
                }
            }
        }
    }
}

/* 下層ページ */
.page-about {
    #philosophy {
        margin-top: 8.5rem;
        & ul {
            margin-top: 1.5em;
            letter-spacing: 0.05em;
            line-height: 2;
        }
        & p {
            letter-spacing: 0.05em;
            line-height: 2;
            margin-top: 1.5em;
            &.is-mt {
                margin-top: 3.5rem;
            }
        }
    }
    #policy {
        margin-top: 6.5rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 6.5rem;
            border-top: 4px solid #ddd;
        }
        & a {
            display: block;
            margin-top: 0.75em;
            padding-left: 4rem;
            &.is-mt-large {
                margin-top: 6rem;
            }
        }
    }
    #member {
        margin-top: 8.5rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 6.5rem;
            border-top: 4px solid #ddd;
        }
        & h3 {
            color: var(--color_blue);
            background-color: var(--color_lightblue);
            text-align: center;
            font-weight: normal;
            max-width: 84rem;
            font-size: 2rem;
            margin-top: 5rem;
            margin-inline: auto;
            padding-block: 1rem;
            &.is-mt-large {
                margin-top: 6rem;
            }
        }
        & dl {
            max-width: 84rem;
            margin-inline: auto;
            margin-top: 0.5rem;
            .dl-inner {
                display: flex;
                align-items: center;
                padding-block: 4rem;
                gap: 4em;
                &:not(.no-border) {
                    border-top: 1px dotted #ccc;
                }
            }
            & dt {
                flex: 0 0 6em;
                white-space: nowrap;
                text-align: center;
            }
            & dd {
                flex: 1;
            }
            .flex {
                justify-content: space-between;
                align-items: center;
                gap: 5rem;
            }
            & p {
                margin-top: 0;
            }
            .right {
                min-width: 11rem;
            }
            .left > span {
                display: block;
            }
        }
    }
    #offering {
        margin-top: 4rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 6.5rem;
            border-top: 4px solid #ddd;
        }
    }
    #link {
        margin-top: 6.5rem;
        margin-bottom: 6.5rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 6.5rem;
            border-top: 4px solid #ddd;
        }
        .content-wrap {
            display: flex;
            margin-top: 6.5rem;
            padding-left: 4rem;
            column-gap: 10rem;
            row-gap: 6.5rem;
            flex-wrap: wrap;
            align-items: center;
            & a {
                display: block;
                flex: 0 0 calc(100% / 3 - 10rem * 2 / 3);
            }
        }
    }
    & br.is-sp {
        display: none;
    }
}
@media (max-width: 959px) {
    .page-about {
        #link .content-wrap {
            column-gap: 6.5rem;
            & a {
                flex: 0 0 calc(100% / 3 - 6.5rem * 2 / 3);
            }
        }
    }
}
@media (max-width: 767px) {
    .page-about {
        #philosophy {
            margin-top: 2.25rem;
            & ul {
                margin-top: 4rem;
                font-size: 1.3rem;
                line-height: 1.8;
            }
            & p {
                margin-top: 4rem;
                line-height: 1.8;
                &.is-mt {
                    margin-top: 2.25rem;
                }
            }
        }
        #policy {
            margin-top: 4.5rem;
            .l-container {
                padding-top: 4.5rem;
                border-top: 3px solid #ddd;
            }
            & a {
                display: block;
                margin-top: 2.25rem;
                padding-left: 0;
                font-size: 1.3rem;
                &.is-mt-large {
                    margin-top: 2.25rem;
                }
            }
            & p {
                line-height: 1.8;
                margin-top: 2.25rem;
            }
        }
        #member {
            margin-top: 4.5rem;
            .l-container {
                padding-top: 4.5rem;
                border-top: 3px solid #ddd;
            }
            & h3 {
                margin-top: 2.25rem;
                font-size: 1.8rem;
                &.is-mt-large {
                    margin-top: 0;
                }
            }
            & dl {
                margin-top: 0.5rem;
                .dl-inner {
                    padding-block: 2rem;
                    gap: 2rem;
                }
                & dt {
                    font-size: 1.4rem;
                }
                & dd {
                    & a {
                        font-size: 1.5rem;
                    }
                }
                .dl-inner-1 {
                    padding-bottom: 4rem;
                    min-height: calc(11rem + 2rem + 4rem);
                    .left {
                        font-size: 1.3rem;
                    }
                }
                .dl-inner-2 {
                    padding-bottom: 3rem;
                    min-height: calc(11rem + 2rem + 3rem);
                }
                .dl-inner-1,
                .dl-inner-2 {
                    position: relative;
                    flex-direction: column;
                    justify-content: flex-start;
                    align-items: flex-start;
                    gap: 0.5rem;
                    padding-right: calc(8rem + 2rem);
                    & dt {
                        flex: 0;
                    }
                    .left {
                        & > span,
                        & > a {
                            font-size: 1.5rem;
                            display: block;
                            margin-bottom: 0.5rem;
                        }
                    }
                    .right {
                        position: absolute;
                        min-width: auto;
                        width: 8rem;
                        top: 2rem;
                        right: 0;
                    }
                }
            }
        }
        #offering {
            margin-top: 2.5rem;
            .l-container {
                padding-top: 4.5rem;
                border-top: 3px solid #ddd;
            }
        }
        #link {
            margin-top: 4.5rem;
            margin-bottom: 3.5rem;
            .l-container {
                padding-top: 4.5rem;
                border-top: 3px solid #ddd;
            }
            .content-wrap {
                margin-top: 3rem;
                padding-left: 0;
                column-gap: 2.5rem;
                row-gap: 4.5rem;
                flex-direction: column;
                & a {
                    flex: 1;
                    min-width: 175px;
                    &:first-of-type {
                        width: 12.5rem;
                    }
                    &:nth-of-type(2) {
                        width: 13.1rem;
                    }
                    &:nth-of-type(3) {
                        width: 13.65rem;
                    }
                    &:last-of-type {
                        width: 13.05rem;
                    }
                }
            }
        }
        & br.is-sp {
            display: inline;
        }
    }
}

.page-facilities {
    .section {
        .l-container {
            & > p {
                margin-top: 3.5rem;
                letter-spacing: 0.05em;
                line-height: 2;
            }
        }
        .flex {
            margin-top: 5rem;
            display: flex;
            align-items: flex-end;
            gap: 3rem;
        }
        .left {
            max-width: 62rem;
        }
        .right {
            & a.is-mt {
                margin-top: 1em;
            }
        }
    }
    #facility1 {
        margin-top: 8.5rem;
    }
    #facility2 {
        margin-top: 7.5rem;
        margin-bottom: 12rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 5rem;
            border-top: 1px dotted #ccc;
        }
    }
}
@media (max-width: 767px) {
    .page-facilities {
        .section {
            .l-container {
                & > p {
                    margin-top: 2.5rem;
                    line-height: 1.8;
                }
            }
            .flex {
                margin-top: 2.5rem;
                gap: 1.5rem;
                flex-direction: column;
                align-items: flex-start;
            }
            .left {
                width: 100%;
                max-width: 100%;
                & img {
                    margin-inline: auto;
                }
            }
            .right {
                & a.is-mt {
                    margin-top: 3.5rem;
                }
                & a {
                    font-size: 1.3rem;
                }
            }
        }
        #facility1 {
            margin-top: 2.5rem;
        }
        #facility2 {
            margin-top: 3.5rem;
            margin-bottom: 3.5rem;
            .l-container {
                padding-top: 3.5rem;
                & > p {
                    margin-top: 3.5rem;
                }
            }
            .flex {
                margin-top: 3.5rem;
            }
        }
    }
}

.page-project {
    #list {
        margin-top: 8.5rem;
        & h3 {
            font-size: 2rem;
            margin-top: 5rem;
            letter-spacing: 0.05em;
            line-height: 2;
        }
        & p {
            letter-spacing: 0.05em;
            line-height: 2;
        }
    }
    #report {
        margin-top: 7.5rem;
        margin-bottom: 12rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 6.5rem;
            border-top: 4px solid #ddd;
        }
        .flex {
            margin-top: 5rem;
            display: flex;
            flex-wrap: wrap;
            gap: 3.5rem;
        }
        .img {
            cursor: pointer;
            position: relative;
            flex: 0 0 calc(100% / 4 - 3.5rem * 3 / 4);
            aspect-ratio: 269/243;
            transition: all 0.3s;
            &:hover {
                .hover-text {
                    display: flex;
                }
            }
            .hover-text {
                display: none;
                flex-direction: column;
                justify-content: center;
                position: absolute;
                width: 100%;
                height: 100%;
                inset: 0;
                padding: 2em;
                color: var(--color_white);
                background-color: #00000088;
                transition: all 0.3s;
                font-size: 1.4rem;
                .text {
                    margin-top: 0;
                }
            }
        }
    }
}
@media (max-width: 767px) {
    .page-project {
        #list {
            margin-top: 2.5rem;
            & h3 {
                font-size: 1.6rem;
                margin-top: 2.5rem;
                line-height: 1.8;
            }
            & p {
                margin-top: 4rem;
                line-height: 1.8;
                &:first-of-type {
                    margin-top: 2.5rem;
                }
            }
        }
        #report {
            margin-top: 3.5rem;
            margin-bottom: 3.5rem;
            .l-container {
                padding-top: 3.5rem;
                border-top: 3px solid #ddd;
            }
            .flex {
                margin-top: 3.5rem;
                column-gap: 2.4rem;
                row-gap: 2.25rem;
            }
            .img {
                flex: 0 0 calc(100% / 2 - 2.4rem / 2);
                .hover-text {
                    padding: 1em;
                    font-size: 1.2rem;
                }
            }
        }
    }
}

.page-result {
    .section {
        & p {
            margin-top: 4.5rem;
            letter-spacing: 0.05em;
            line-height: 2;
            &.is-mt-none {
                margin-top: 0;
            }
        }
    }
    #paper {
        margin-top: 8.5rem;
        .l-container > p {
            margin-top: 5rem;
        }
        .index {
            display: flex;
            gap: 3.5rem;
            margin-top: 4rem;
            & a {
                color: var(--color_link);
                font-size: 2.4rem;
            }
        }
        .content-wrap {
            margin-top: 5rem;
            padding-top: 5rem;
            border-top: 1px dotted #ccc;
        }
        & h3 {
            font-size: 2.8rem;
            font-weight: normal;
            margin-top: 4.5rem;
            margin-bottom: 4rem;
            &.is-mt-none {
                margin-top: 0;
            }
        }
    }
    #presentation {
        margin-top: 8rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 6.5rem;
            border-top: 4px solid #ddd;
        }
    }
    #awards {
        margin-top: 6.5rem;
        margin-bottom: 12rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-inline: 0;
            padding-top: 6.5rem;
            border-top: 4px solid #ddd;
        }
    }
}
@media (max-width: 767px) {
    .page-result {
        .section {
            & p {
                margin-top: 4rem;
                line-height: 1.8;
                &.is-mt-tight {
                    margin-top: 2.25rem;
                }
            }
        }
        #paper {
            margin-top: 2.25rem;
            .l-container > p {
                margin-top: 2.25rem;
            }
            .index {
                gap: 2rem;
                margin-top: 2rem;
                & a {
                    font-size: 2rem;
                }
            }
            .content-wrap {
                margin-top: 2rem;
                padding-top: 2rem;
            }
            & h3 {
                font-size: 2.2rem;
                margin-top: 4rem;
            }
        }
        #presentation {
            margin-top: 4rem;
            .l-container {
                padding-top: 4rem;
                border-top: 3px solid #ddd;
            }
        }
        #awards {
            margin-top: 4rem;
            margin-bottom: 3.5rem;
            .l-container {
                padding-top: 4rem;
                border-top: 3px solid #ddd;
            }
        }
    }
}
.page-event {
    .section {
        .block {
            margin-top: 5rem;
            max-width: 84rem;
            margin-inline: auto;
            & p {
                letter-spacing: 0.05em;
                line-height: 2;
            }
            &.is-bt {
                margin-top: 6.5rem;
                padding-top: 4.5rem;
                padding-bottom: 4rem;
                border-top: 1px dotted #ccc;
            }
            .flex {
                margin-top: 4rem;
                display: flex;
                gap: 8rem;
                &.gap-tight {
                    gap: 4rem;
                }
                .img {
                    flex: 0 0 calc(50% - 8rem / 2);
                }
                .img-text {
                    flex: 1;
                    font-size: 1.3rem;
                    letter-spacing: 0;
                    & img {
                        margin-inline: auto;
                    }
                }
            }
        }
        .text-block {
            max-width: 84rem;
            margin-inline: auto;
            padding-block: 3.5rem;
            border-top: 1px dotted #ccc;
            letter-spacing: 0.05em;
        }
    }
    #upcoming {
        margin-top: 8.5rem;
        padding-bottom: 6.5rem;
    }
    #past {
        margin-bottom: 8.5rem;
        padding-inline: var(--container-padding);
        .l-container {
            max-width: calc(1300px - var(--container-padding) * 2);
            padding-top: 4.5rem;
            padding-inline: 0;
            border-top: 4px solid #ddd;
        }
    }
}
@media (max-width: 767px) {
    .page-event {
        .section {
            .block {
                margin-top: 2.25rem;
                & p {
                    line-height: 1.8;
                }
                &.is-bt {
                    margin-top: 4rem;
                    padding-top: 4rem;
                    padding-bottom: 3rem;
                }
                .flex {
                    margin-top: 2.25rem;
                    gap: 2.4rem;
                    &.justify-center {
                        justify-content: center;
                    }
                    &.gap-tight {
                        margin-top: 4rem;
                        column-gap: 2.4rem;
                        row-gap: 4rem;
                        flex-wrap: wrap;
                        & > .img {
                            flex: 0 0 calc(40% - 2.4rem / 2);
                        }
                        .img-text {
                            display: contents;
                            line-height: 1.8;
                            .img {
                                flex: 0 0 calc(60% - 2.4rem / 2);
                            }
                            & p {
                                margin-top: 0;
                            }
                        }
                    }
                    .img {
                        flex: 0 0 calc(50% - 2.4rem / 2);
                    }
                }
            }
            .text-block {
                padding-block: 3rem;
                line-height: 1.8;
            }
        }
        #upcoming {
            margin-top: 2.25rem;
            padding-bottom: 4rem;
        }
        #past {
            margin-bottom: 2rem;
            .l-container {
                padding-top: 4rem;
                border-top: 3px solid #ddd;
            }
        }
    }
}

.page-contact {
    .section {
        margin-top: 0;
        padding-top: 14.5rem;
        padding-bottom: 13.5rem;
        & p {
            text-align: center;
            margin-inline: auto;
            letter-spacing: 0.05em;
            line-height: 2;
            &:first-of-type {
                margin-top: 0;
            }
        }
    }
}
@media (max-width: 767px) {
    .page-contact {
        .section {
            padding-top: 4rem;
            padding-bottom: 30rem;
        }
    }
}

@media print {

  /* ナビゲーションや不要な要素を隠す */

  .l-header, .nav, .l-footer,.footer-nav-list {

    display: none !important;

  }

  

  /* コンテンツの余白を調整して重なりを防ぐ */

  .main-content {

    margin: 0 !important;

    padding: 0 !important;

  }

}


